nav { 
	display: inline;
	margin-bottom: 0px;
	margin-top: 0px; 
	padding-right: 0.1%; /* 10 ÷ 960 */ 
	padding-left: 0.1%; /* 10 ÷ 960 */ 
	width: 97.9166667%; /* 940 ÷ 960 */  
}
nav > ul {
	display:inline-table;
	text-align: right;
	width:100%;
	padding-right:0px;
	margin-top:0px;
	list-style-type:none;
}
nav > ul > li { 
	text-align: right; 
	margin-left: 5px;
	margin-right: 5px;
	line-height:30px;
	float:right;
	position: relative;
}
nav > ul > li > a { 
	height: 33px;
	font-family:Tahoma;
	font-size:13px;
	color:#dbdbdb;
	display: inline;
	padding:5px 3px;	
}
nav > ul > li > a:hover { 
	height: 33px;
	font-family:Tahoma;
	font-size:13px;
	color:#ffffff;
	display: inline;
	padding:6px 3px;
	background-color:#b71617;
	border-radius: 5px;	
}

.suckerdiv ul > li > ul{
	min-height:50px;
	display:none;
	-webkit-border-radius:5px;
	border-radius: 5px;
	background-image:url('../images/undrmenu-bg.png');
	list-style-type:none;	
	background-color: #EBE8D6;
	z-index:200000;
	position: absolute;
}

.suckerdiv ul > li > ul > li{
height:31px;
min-width:100px;
background-image:url('../images/line.png');
background-repeat:repeat-x;
text-align:justify;
white-space: nowrap;
}
.suckerdiv ul > li > ul > li:hover{
height:31px;
min-width:100px;
background-image:url('../images/undrmenu-line.png');
background-repeat:repeat-x;
text-align:justify;
}

.suckerdiv ul > li > ul > li > a{
font: normal 13px/150% Tahoma, Geneva, sans-serif;
color:#ffffff; 
}

.suckerdiv .subfolderstyle
	{
		/*margin-left:10px;
		background:url('') no-repeat center left;*/
	}
}

